List of applications incompatible with Kaspersky Security Scan 4.0

 

 

Kaspersky Security Scan 4.0

 
 
 

List of applications incompatible with Kaspersky Security Scan 4.0

Back to article list
2016 Sep 08 ID: 12499
 
 
 
 

During the installation of Kaspersky Security Scan 4.0 on a computer with other Kaspersky Lab or third-party antivirus solutions installed, Kaspersky Security Scan 4.0 will prompt you to remove these applications manually due to incompatibility. 

The following Kaspersky Lab applications are incompatible with Kaspersky Security Scan 4.0:

  • Kaspersky Total Security 2015 and later 
  • Kaspersky Internet Security 2010 and later 
  • Kaspersky Anti-Virus 2010 and later
  • Kaspersky Free 2016 and later 
  • Kaspersky PURE (all versions)
  • Kaspersky Small Office Security (all versions)
  • Kaspersky End-Point Security 8 / 10 
  • Kaspesky Anti-Virus for WKS 6.0 MP4 / MP3 
  • Kaspesky Anti-Virus for SOS 6.0 MP4
 
 
 
 
Was this information helpful?
Yes No
 
 
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.